/* update on March 17,2009 */

#footer {
	width: 908px;
	clear: both;
	text-align: left !important;
}
html:first-child #footer .block.block-menu {
	position: absolute;
	width: 908px;
}
*:first-child+html  #footer .block.block-menu {
	margin-top: -12px !important;
}
#main {
	padding-left: 70px;
	padding-right: 70px;
	padding-bottom: 10px;
	background: url(images/bgMainCont.gif) top left repeat-x #fff;
}
#main #main {
	padding-left: 0px;
	padding-right: 0px;
}
#main h2 {
	font-size: 20px;
	line-height: 24px;
	color: #000;
	padding-left: 0px;
}
#main h2 span {
	font-size: 18px;
	font-weight: lighter;
}
#main .node h2 {
	font-size: 14px !important;
	font-weight: bold !important;
}
#main .node h2 span {
	font-size: 14px !important;
	font-weight: bold !important;
}
#main .node h2 a {
	color: #d3162c;
}
*html #main h2 {
	position: relative;
}
*:first-child+html #main h2 {
	position: relative;
}
* #bcrumb {
	position: relative;
	z-index: 2;
}
*html #main_content {
	z-index: 1;
	position: relative;
}
#bcrumb {
	height: auto !important;
	background: none;
	padding: 0px;
	overflow: hidden;
}
#bcrumb ul{
	width: 100%;
	height: 37px;
	font-size:13px;
	background: none;
	padding-top: 6px !important;
	display: block;
	padding: 0px;
	margin: 0px;
	list-style: none;
	float: left;
	background: url(images/bcrumb_bg.gif) 100% 0px no-repeat;
}
.breadcrumb {
	height: 11px;
	padding: 8px 20px 8px 0;
	font-size: 10px;
	overflow: hidden;
	color: #EA2036
}
.nodeContainer {
	padding: 10px;
	width: 928px;
	margin-top: -57px;
	margin-left: -70px;
	margin-right: -70px;
	padding-top: 67px;
	/*background: url(images/bgNodeCont.gif) top left repeat-x #fff;*/
	z-index: 0;
}
*html .nodeContainer {
	margin-bottom: -5px;
	margin-top: -56px;
}
*:first-child+html .nodeContainer {
	margin-top: -56px;
}
.clearFloat {
	clear: both;
	height: 0px;
	margin: 0px !important;
	padding: 0px !important;
	overflow: hidden;
}
.nodeLeft {
	width: 688px;
	float: left;
	padding: 0px;
}
.nodeRight {
	width: 230px;
	float: right;
	padding: 0px;
}


/* product deatil */
.productDetail {
	padding-right: 10px;
}
.productDet-image {
	float: left;
	width: 415px;
	padding: 0px;
	margin-right: 15px;
	text-align: center;
}
.productDet-image-thumbs {
	font-size: 11px;
	color: #111;
	padding: 0px;
}
.productDet-image-thumbs ul {	
	width: 220px;
	margin: 2px auto !important;
	padding: 0px !important;
	list-style: none;
}
.productDet-image-thumbs ul li {
	display: inline;
	margin: 2px;
	float: left;
	width: 32px;
	height: 32px;
	padding: 0px;
	overflow: hidden;
}
.productDet-image-thumbs ul li img {
	border: 2px solid #c2c2c2;
}
.productDet-brief {
	padding: 10px 0px;
	height: 1%;
	display: table;
	font-size: 12px;
	line-height: 200%;
}

/* side block */
.sideBlock {
	margin-bottom: 5px;
	padding: 0px;
	background: url(images/node-sideBlock-bg.gif) top left repeat-y #f6f6f6;
}
.sideBlockTop {
	height: 24px;
	padding: 10px 15px 0px 15px;
	overflow: hidden;
	background: url(images/node-sideBlock-top.gif) top left no-repeat;
}
.sideBlockTop h2 {
	margin: 0px !important;
	padding: 0px !important;
	font-size: 14px !important;
	font-weight: lighter;
	color: #ee1c24 !important;
}
.sideBlockTop img {
	float: right;
}
.sideBlockCell {
	padding: 10px 15px 5px 15px;
	color: #111;
}
.sideBlockCell h3 {
	margin: 3px 0px !important;
	padding: 0px !important;
	font-size: 16px;
	font-weight: bold;
}
.sideBlockCell p {
	margin: 6px 0px 10px 0px !important;
}
.sideBlockBot {
	height: 12px;
	padding: 0px;
	overflow: hidden;
	background: url(images/node-sideBlock-bot.gif) top left no-repeat;
}

ul.relatedList {
	margin: 0px !important;
	margin-left: -14px !important;
	margin-right: -14px !important;
	padding: 0px !important;
	list-style: none;
}
ul.relatedList li {
	padding: 5px 10px;
	border-bottom: 1px solid #ebebeb;
}
.relatedList-thumb {
	width: 80px;
	float: left;
	margin-right: 10px;
}
.relatedList-desc {
	height: 1%;
	display: table;
}
.relatedList-desc h3 {
	font-size: 12px;
	color: #446f81;
	color: #446f81;
}

/* update 01 April 2009 */
.node .links ul.links.inline {
	width: 860px;
	text-align: right;
	padding-top: 8px;
	position: absolute;
	z-index: 10;
	font-size: 11px;
}
*html .node .links ul.links.inline {
	margin-top: -56px;
}
*:first-child+html .node .links ul.links.inline {
	margin-top: -56px;
}
html:first-child .node .links ul.links.inline {
	margin-top: -56px;
}
.node .links ul.links.inline li {
	border-left: 1px solid #dc575b;
}
.node .links ul.links.inline li.first {
	border: none !important;
}